**To install this Project follow these step:**

Step 1: $ git clone https://gitlab.com/nabin.iwacademy/chalchitra_v1.git
step 2: $ cd chalchitra_v1

Now we need to activate virtual enviroment

step 3: source venv/bin/activate

now we have activate virtual environment

step 4: $touch .env

step 5: open .env file and add the following

SECRET_KEY=3izb^ryglj(bvrjb2_y1fZvcnbky#358_l6-nn#i8fkug4mmz!
DEBUG=True
DB_NAME=
DB_USER= U_HELLO
DB_PASSWORD=  
DB_HOST=127.0.0.1

step 6: pip install requirements.txt

